.resize-category{
    width: 187px !important;
}

.menu_style{
  color: #78a206;
  font-size: 12px;
}

.whatsapp_btn{
    border-radius: 6px;
    background-color: #22cd5b;
    color: #fff !important;
    cursor: pointer;
    font-size: 14px !important;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    padding-left: 1.4rem;
    padding-right: 1rem !important;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    border: 0;
    width: 120px !important;
}
}

/*.slick-track{
  transform: none !important;
}*/

/*.slick-slider{
  transform: none !important;
}
*/
@media only screen and (max-width: 600px) {
  .bg-12 {
    background: url(../img/bg/nuts_mob.png) center center no-repeat;
  }
  .bg-122 {
    background: url(../img/bg/sweets_mob.png) center center no-repeat;
    }
  .breadcrumb-area{
    padding: 60px 0 40px;
  }
}




#style-switcher {
    /* left: -180px; */
    position: fixed;
    top: 200px;
    width: 208px;
    z-index: 9999;
    background: #f1d40f;
    border-radius: 0 0 3px;
    box-shadow: 0px 5px 30px 0 rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: .7s;
    transition-duration: .7s;
    height: 42px;
}

#style-switcher div {
    padding: 5px 10px;
}

#style-switcher h2 {
    color: #222;
    font-size: 16px;
    margin-bottom: 0;
    margin-right: 0px;
    margin-top: 0;
    padding: 5px 0px 0px 0px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
}

#style-switcher:hover{
    left: 0px;
}

#style-switcher h2 a {
    background: #111;
    border-radius: 0px 3px 3px 0px;
    display: block;
    height: 42px;
    position: absolute;
    right: -40px;
    top: 0px;
    width: 40px;
}

#style-switcher h2 a i {
    color: #fff;
    font-size: 19px;
    left: 12px;
    position: absolute;
    top: 10px;
}

